post_index:
    path:     /
    defaults: { _controller: PafcicOnlinePafcicBundle:Post:index }

post_create:
    path:     /create
    defaults: { _controller: PafcicOnlinePafcicBundle:Post:create }

post_edit:
    path:     /{salt}/edit
    defaults: { _controller: PafcicOnlinePafcicBundle:Post:edit }   
post_delete:
    path:    /{salt}/delete
    defaults: { _controller: PafcicOnlinePafcicBundle:Post:delete }
post_view:
    path:    /{salt}/view
    defaults: { _controller: PafcicOnlinePafcicBundle:Post:view }